My Oracle Support Banner

How To Install/Upgrade the OSM Compliance Tool Rules (Doc ID 2532424.1)

Last updated on AUGUST 19, 2019

Applies to:

Oracle Communications Order and Service Management - Version 7.2.4 and later
Information in this document applies to any platform.
This KM Note is applicable to Oracle Communications Order and Service Management - Versions 7.2.4.x to 7.3.5.1.12.

For the Compliance Tool related to earlier OSM versions see references at the end of this KM.

Purpose

This document outlines how to install and make use of the latest OSM compliance tool rules.

Scope

The OSM compliance tool captures a snapshot of your system's configuration and evaluates this configuration against established rules, which are based on product documentation, product uses, best practices and guidelines. Using these rules, the compliance tool analyzes the system and produces an evaluation result that allows you to verify that your system is optimally configured for your environment.
 
The latest compliance tool rules are distributed as a zip file attached to this document. This archive also includes a compliance configuration override file which specifies updated valid ranges for several parameters as well as rule filters that exclude all built-in rules from your current OSM release.

 

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.